[Bug 209813] Re: burn depends on unavailable packages

Daniel Holbach daniel.holbach at ubuntu.com
Tue Sep 16 06:21:17 BST 2008

I'd prefer if we did a minimal diff without things like Standards-
Version updates. We will have to merge these changes from Debian
manually again and they give us no benefit. Also please see

+  * Recommend that Standards-Version not be adjusted for Ubuntu revisions of
+    this manual, and in general that Standards-Version should not be changed
+    in Ubuntu for packages originating in Debian.

burn depends on unavailable packages
You received this bug notification because you are a member of Ubuntu
Burning Team, which is subscribed to burn in ubuntu.

More information about the Ubuntu-burning mailing list